*{margin: 0;padding: 0; text-decoration: unset!important; }
body{overflow-x: hidden;}
ul,ol{list-style: none;}
a{text-decoration: none;}
h2,h1{font-weight: normal;}
b{font-weight: bold;}

figure{
	width: 100%;
}
figure img{
	width: 100%;
}
.ban{ 
	width: 100%;
	margin: 0px auto; 
	height: 600px;
	background: url(/newcpzt/images/imageszt4490/zt_img_01.jpg) no-repeat center center;
}
.ban1{
	width: 1300px;
	margin: 0 auto;
	height: auto;
	display: table;
	position: relative;
}
.ban_l{
	width: 46%;
	position: absolute;
	left: 0;
	top: 100px;
	z-index: 1;
}
.ban_r{
	width: 55%;
	padding: .8% 0% 3% 9%;
	position: relative;
	margin-right: 0;
	background: rgba(255, 255, 255, 0.63);
	float: right;
	margin-top: 7%;
}
.ban_r h1{
	display: block;
	font-size: 116px;
	font-weight: bold;
	line-height: 127px;
  color: #f00;
	text-align: left;
	letter-spacing: 4px;
}
.ban_r h1 strong{
	display: block;
	font-size: 80px;
	line-height: 92px;
	letter-spacing: 1px;
	color: #000;
}
.ban_r span{
	display: block;
	font-size: 30px;
	line-height: 42px;
	color: #fff;
	text-indent: .8em;
	letter-spacing: 2px;
	margin: 15px 0 10px 0;
	background: url(/newcpzt/images/imageszt4490/zt_img2_23.png) no-repeat;
	background-size: 100%;
	width: 58%;
	height: 43px;
}
.ban_r span font{margin-right: 5%;margin-left: 3%;}
.ban_r ul{width: 100%;height: auto;display: table;margin: 4% auto 0 auto;}
.ban_r ul li{border: #737373 2px solid;width: 13%;float: left;font-size: 30px;text-align: center;letter-spacing: 2px;line-height: 45px;margin-right: 3%;}
.ban_r ul li:nth-last-of-type(1){}

.zt_tp1{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	display: table;
	margin-top: 40px;
}
.zt_tp1 strong{ color: #f00;font-size: 48px;text-align: center;display: block;font-weight: bold;letter-spacing: 1px;line-height: 70px;}
.zt_tp1 p{ text-align: center;font-size: 24px;letter-spacing: 2px;width: 74%;margin: 1% auto;line-height: 47px;}
.zt_tp1 ul{
	width: 100%;
	margin: 3% auto 0 auto;
	height: auto;
	display: table;
}
.zt_tp1 ul li{
	width: 19%;
	float: left;
	margin-left: 1.25%;
}
.zt_tp1 ul li:nth-of-type(1){
	margin-left: 0;
}
.zt_tp1 ul li figure{
	width: 100%;
	margin: 0 auto;
}
.zt_tp1 ul li figure img{
	display: block;
	width: 53%;
	margin: 0 auto;
}
.zt_tp1 ul li figure figcaption{
	display: table;
	font-size: 26px;
	line-height: 37px;
	color: #000000;
	text-align: center;
	background: #e2e2e2;
	padding: 0 5%;
	letter-spacing: 1px;
	margin: 3% auto;
}
.zt_tp1 figure{
	width: 48%;
	float: left;
}
.zt_tp1 div{float: right;width: 50%;margin-top: 3%;}
.zt_tp1 div span{display: block;color: #fff;text-align: center;font-size: 36px;line-height: 56px;letter-spacing: 1px;background: #f00;width: 95%;}
.zt_tp1 div span h2{display: inline-block;font-size: 36px;}
.zt_tp1 div p{width: 100%;text-align: left;text-indent: 2em;font-size: 22px;line-height: 49px;margin-top: 14%;}
.zt_tp1 table{width: 100%;margin: 0 auto;}
.zt_tp1 table tr td{font-size: 24px;letter-spacing: 2px;line-height: 41px;background: #f6f6f6;border-right: 11px solid #fff;width: 20%;border-bottom: 11px solid #fff;text-indent: 1em;}
.zt_tp1 table tr td:nth-of-type(2n-1){background: #f00;color: #fff;}
.zt_tp1 table tr td:nth-of-type(4){border-right: unset;}
.zt_tp1 table tr td:nth-of-type(2n-1){width: 14%;}
.zt_tp1 table tr td:nth-of-type(2){border-right: 20px solid #fff;}
.zt_tp1 font{display: block;text-align: center;font-size: 26px;letter-spacing: 2px;color: #fe5501;width: 68%;margin: 2% auto;line-height: 50px;}

.zt_common{width: 1200px;height: 200px;margin: 3% auto;position: relative;}
.zt_common b{display: block;font-weight: bold;color: #eee;text-align: center;font-size: 72px;line-height: 96px;letter-spacing: 1px;position: absolute;top: 0;width: 100%;}
.zt_common h2{display: block;font-weight: bold;color: #000;text-align: center;font-size: 70px;line-height: 80px;letter-spacing: 1px;position: absolute;top: 19%;width: 100%;}
.zt_common h2 strong{display: inline;font-size: 70px;color: #f00;text-align: center;font-weight: bold;}
.zt_common span{display: block;color: #989898;font-size: 28px;text-align: center;line-height: 43px;padding: 0 2%;position: absolute;top: 69%;letter-spacing: 1px;background: #eee;left: 27%;}

.zt_tp2{width: 1200px;height: auto;display: table;margin: 0 auto;}
.zt_tp2 figure img{width: 23.95%;margin-left: 1%;}
.zt_tp2 figure img:nth-of-type(1){margin-left: 0;}

.zt_tp3{ 
	width: 100%;
	margin: 0px auto; 
	height: 631px;
	background: url(/newcpzt/images/imageszt4490/zt_img_35.jpg) no-repeat center center;
}
.zt_tp3-1200{
	width: 1300px;
	margin: 0 auto;
	height: auto;
	display: table;
	position: relative;
}
.zt_tp3_l{
	width: 51%;
	position: absolute;
	left: 0;
	top: 103px;
	z-index: 0;
	background: rgba(255, 255, 255, 0.63);
	padding: 2% 3% 2% 4%;
}
.zt_tp3_r{
	width: 45%;
	margin-right: 0;
	float: right;
	margin-top: 10%;
	z-index: 1;
	position: relative;
}
.zt_tp3_l strong{
	display: block;
	font-size: 70px;
	font-weight: bold;
	line-height: 127px;
   color: #f00;
	text-align: left;
	letter-spacing: 4px;
}
.zt_tp3_l strong font{
	display: inline-block;
	font-size: 70px;
	line-height: 92px;
	letter-spacing: 1px;
	color: #000;
}
.zt_tp3_l p{font-size: 22px;line-height: 44px;letter-spacing: 1px;}
.zt_tp3_l p i{width: 12px;height: 12px;display: block;float: left;background: #f00;margin-right: 14px;margin-top: 16px;}

.zt_tp4{width: 1140px;height: auto;display: table;margin: 1% auto;background: #f9f9f9;padding: 30px;}
.zt_tp4 figure{float: left;width: 46%;}
.zt_tp4 div{float: right;width: 49%;margin-top: 4%;}
.zt_tp4 div b{display: block;font-size: 64px;letter-spacing: 2px;text-align: right;color: #f00;line-height: 87px;}
.zt_tp4 div hr{width: 119px;height: 7px;border: 1px solid #f00;background: #f00;float: right;margin-top: 3%;}
.zt_tp4 div p{width: 100%;margin-top: 9%;font-size: 24px;letter-spacing: 2px;line-height: 38px;}
.zt_tp4 div span{display: block;font-size: 20px;color: #bbb;text-align: right;margin-top: 15%;}
.zt_tp4-1 figure{float: right;}
.zt_tp4-1 div{float: left;margin-top: 3%;}
.zt_tp4-1 div b{text-align: left;}
.zt_tp4-1 div hr{float: left;}
.zt_tp4-1 div span{text-align: left;}
.zt_tp4-2{width: 1200px;height: auto;display: table;margin: 0 auto;}
.zt_tp4-2 ul{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	display: table;
}
.zt_tp4-2 ul li{
	width: 24.2%;
	float: left;
	margin-left: 1%;
}
.zt_tp4-2 ul li:nth-of-type(1){
	margin-left: 0;
}
.zt_tp4-2 ul li span{
	display: block;
	font-size: 18px;
	color: #333;
	letter-spacing: 0;
	line-height: 36px;
	text-align: center;
	margin-top: 4%;
}
.zt_tp4-2 ul li:nth-of-type(2n) span{margin-top: 0;margin-bottom: 4%;}
.zt_tp4-2 ul li span font{display: inline-block;font-size: 26px;letter-spacing: 3px;}

.zt_tp5{width: 1200px;height: auto;display: table;margin: 0 auto;}
.zt_tp5 figure{float: left;width: 26%;margin-left: .5%;}
.zt_tp5 figure:nth-of-type(1){margin-left: 0;}
.zt_tp5 figure:nth-of-type(2) , .zt_tp5 figure:nth-of-type(4) {width: 23.05%;}